@charset "UTF-8";
/*===========================================================*/
/*機能編 4-2-4　背景色が伸びる（左から右）　 */
/*===========================================================*/
/*========= ローディング画面のためのCSS ===============*/
#splash {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  text-align: center;
  background: #fff;
  background: linear-gradient(to bottom right, #fff, #d4def1);
}

#splash-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  padding: 20px;
}

/*========= 画面遷移のためのCSS ===============*/
/*画面遷移アニメーション*/
.splashbg {
  display: none;
}

body.appear .splashbg {
  display: block;
  content: "";
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  transform: scaleX(0);
  background-color: #333333;
  /*伸びる背景色の設定*/
  animation-name: PageAnime;
  animation-duration: 0.6s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}

@keyframes PageAnime {
  0% {
    transform-origin: left;
    transform: scaleX(0);
  }
  50% {
    transform-origin: left;
    transform: scaleX(1);
  }
  50.001% {
    transform-origin: right;
  }
  100% {
    transform-origin: right;
    transform: scaleX(0);
  }
}
/*画面遷移の後現れるコンテンツ設定*/
#main_content {
  opacity: 0;
}

/*bodyにappearクラスがついたら出現*/
body.appear #main_content {
  animation-name: PageAnimeAppear;
  animation-duration: 1s;
  animation-delay: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes PageAnimeAppear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*====== 9-1-1 縦線が動いてスクロールを促す =======*/
/*スクロールダウン全体の場所*/
.scrolldown1 {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  left: 50%;
  top: 30px;
  /*全体の高さ*/
  height: 100px;
}

/*Scrollテキストの描写*/
.scrolldown1 span {
  /*描画位置*/
  position: absolute;
  left: -15px;
  top: -15px;
  /*テキストの形状*/
  color: #000;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
}

/* 線の描写 */
.scrolldown1::after {
  content: "";
  /*描画位置*/
  position: absolute;
  top: 0;
  /*線の形状*/
  width: 1px;
  height: 30px;
  background: #000;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}

/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }
  30% {
    height: 30px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}
/*==================================================
　5-2-6 3本線が回転して×に
===================================*/
/*========= ボタン ===============*/
#humberger {
  position: fixed;
  width: 50px;
  height: 50px;
  z-index: 2000;
  top: 15px;
  right: 15px;
  cursor: pointer;
}

/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openbtn6 {
  position: relative;
  /*ボタン内側の基点となるためrelativeを指定*/
  cursor: pointer;
  width: 50px;
  height: 50px;
}

/*ボタン内側*/
.openbtn6 span {
  display: inline-block;
  transition: all 0.4s;
  /*アニメーションの設定*/
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background: #333;
}

.openbtn6 span:nth-of-type(1) {
  top: 15px;
  width: 45%;
}

.openbtn6 span:nth-of-type(2) {
  top: 23px;
  width: 35%;
}

.openbtn6 span:nth-of-type(3) {
  top: 31px;
  width: 20%;
}

/*activeクラスが付与されると線が回転して×になる*/
.openbtn6.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-135deg);
  width: 30%;
}

.openbtn6.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn6.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(135deg);
  width: 30%;
}

/*========= メニュー画面 ===============*/
#g-nav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1010;
  top: 0;
  left: 0;
  padding: 0 2em;
  background: #F5F5F5;
  transition: all 0.6s;
}
#g-nav .nav-item a {
  display: block;
  font-size: 1.2em;
  padding: 1em 0;
  color: #333333;
  border-bottom: 1px solid #cccccc;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
  left: 0;
}

/*==================================================
  　メインテキストアニメーション  
===================================*/
.animated-text-cover,
.animated-text {
  display: inline-block;
  opacity: 0;
}
.animated-text-cover.active, .animated-text-cover.active::after,
.animated-text.active,
.animated-text.active::after {
  animation-delay: var(--animation-delay, 2s);
  animation-iteration-count: var(--iterations, 1);
  animation-duration: var(--duration, 800ms);
  animation-fill-mode: both;
  animation-timing-function: cubic-bezier(0, 0, 0.2, 1);
}
.animated-text-cover.active,
.animated-text.active {
  opacity: 1;
  --animation-delay: var(--delay, 0);
  --animation-duration: var(--duration, 800ms);
  --animation-iterations: var(--iterations, 1);
  position: relative;
  animation-name: clip-text;
  cursor: default;
}
.animated-text-cover.active::after,
.animated-text.active::after {
  content: "";
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transform: scaleX(0);
  transform-origin: 0 50%;
  pointer-events: none;
  animation-name: text-revealer;
}
.animated-text-cover.a-white.active::after,
.animated-text.a-white.active::after {
  background-color: rgba(255, 255, 255, 0.5);
}
.animated-text-cover.a-transparent.active::after,
.animated-text.a-transparent.active::after {
  background-color: rgba(255, 255, 255, 0.5);
}

@keyframes clip-text {
  from {
    opacity: 0;
    clip-path: inset(0 100% 0 0);
  }
  to {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
}
@keyframes text-revealer {
  0%, 50% {
    transform-origin: 0 50%;
  }
  60%, 100% {
    transform-origin: 100% 50%;
  }
  60% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}
/*==================================================
印象編 4 最低限おぼえておきたい動き
===================================*/
/*背景色が伸びて出現（左から）*/
.animatedBgLR {
  position: relative;
  display: inline-block;
  height: 100%;
}

.animatedBgLR.active::before {
  animation-name: bgLRextendAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 30px;
}

@keyframes bgLRextendAnime {
  0% {
    transform-origin: left;
    transform: scaleX(0);
  }
  50% {
    transform-origin: left;
    transform: scaleX(1);
  }
  50.001% {
    transform-origin: right;
  }
  100% {
    transform-origin: right;
    transform: scaleX(0);
  }
}
/*中の要素*/
.animatedBgLR > * {
  opacity: 0;
}

.animatedBgLR.active > * {
  animation-name: bgextendAnimeSecond;
  animation-duration: 1s;
  animation-delay: 0.6s;
  animation-fill-mode: forwards;
}

@keyframes bgextendAnimeSecond {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* .block-content 直下の要素にサイト幅を指定 */
.block-content > * {
  max-width: 100%;
}

.wp-block-post-content,
.block-content {
  /* 旧:  .wp-block-image .aligncenter
    新:  .wp-block-image.aligncenter */
}
.wp-block-post-content .wp-block-image.aligncenter,
.wp-block-post-content .wp-block-image .aligncenter,
.block-content .wp-block-image.aligncenter,
.block-content .wp-block-image .aligncenter {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  /* キャプションなども中央へ */
}
.wp-block-post-content,
.block-content {
  /* 画像自体も確実に中央へ */
}
.wp-block-post-content .wp-block-image.aligncenter img,
.wp-block-post-content .wp-block-image .aligncenter img,
.block-content .wp-block-image.aligncenter img,
.block-content .wp-block-image .aligncenter img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-block-post-content .wp-block-button,
.block-content .wp-block-button {
  margin-top: 1em !important;
  margin-bottom: 1em !important;
}
.wp-block-post-content .wp-block-button .wp-block-button__link,
.block-content .wp-block-button .wp-block-button__link {
  background-color: #011e5c;
  box-shadow: 3px 3px 0 3px #efefef;
  transition: all 0.1s ease;
}
.wp-block-post-content .wp-block-button .wp-block-button__link:hover,
.block-content .wp-block-button .wp-block-button__link:hover {
  box-shadow: none;
  transform: translate(3px, 3px);
}
.wp-block-post-content .wp-block-button.is-style-outline .wp-block-button__link,
.block-content .wp-block-button.is-style-outline .wp-block-button__link {
  border: 1px solid #011e5c;
  background-color: transparent;
  color: #011e5c;
}
.wp-block-post-content a:not([class]),
.block-content a:not([class]) {
  color: #48649A;
  text-decoration: underline;
}
.wp-block-post-content a:not([class]):hover,
.block-content a:not([class]):hover {
  color: #198754;
}
.wp-block-post-content a.wp-block-button__link::after,
.block-content a.wp-block-button__link::after {
  content: "\f285";
  font-family: "bootstrap-icons";
  font-size: 0.7em;
  margin-left: 1em;
}
.wp-block-post-content a:not([class])[target=_blank]::after,
.block-content a:not([class])[target=_blank]::after {
  content: "\f1c5";
  font-family: "bootstrap-icons";
  font-size: 0.7em;
  margin-left: 0.5em;
}
.wp-block-post-content a.wp-block-button__link[target=_blank]::after,
.block-content a.wp-block-button__link[target=_blank]::after {
  content: "\f1c5";
  font-family: "bootstrap-icons";
  font-size: 0.7em;
  margin-left: 1em;
}
.wp-block-post-content a[href$=".pdf"]::before,
.block-content a[href$=".pdf"]::before {
  content: "\f756";
  font-family: "bootstrap-icons";
  font-size: 1.2em;
  margin-right: 0.5em;
}
.wp-block-post-content a[href$=".xlsx"]::before,
.block-content a[href$=".xlsx"]::before {
  content: "\f793";
  font-family: "bootstrap-icons";
  font-size: 1.2em;
  margin-right: 0.5em;
}
.wp-block-post-content a[href$=".xls"]::before,
.block-content a[href$=".xls"]::before {
  content: "\f76a";
  font-family: "bootstrap-icons";
  font-size: 1.2em;
  margin-right: 0.5em;
}
.wp-block-post-content a[href$=".docx"]::before,
.block-content a[href$=".docx"]::before {
  content: "\f745";
  font-family: "bootstrap-icons";
  font-size: 1.2em;
  margin-right: 0.5em;
}
.wp-block-post-content a[href$=".doc"]::before,
.block-content a[href$=".doc"]::before {
  content: "\f744";
  font-family: "bootstrap-icons";
  font-size: 1.2em;
  margin-right: 0.5em;
}
.wp-block-post-content a[href$=".zip"]::before,
.block-content a[href$=".zip"]::before {
  content: "\f391";
  font-family: "bootstrap-icons";
  font-size: 1.2em;
  margin-right: 0.5em;
}
.wp-block-post-content h2.wp-block-heading,
.block-content h2.wp-block-heading {
  font-size: 36px;
  margin-top: 3em;
  margin-bottom: 1.5em;
  color: #333333;
  font-weight: 300;
  text-align: center;
}
@media (max-width: 575.98px) {
  .wp-block-post-content h2.wp-block-heading,
  .block-content h2.wp-block-heading {
    font-size: 20px;
  }
}
.wp-block-post-content h3.wp-block-heading,
.block-content h3.wp-block-heading {
  font-size: 24px;
  font-weight: bold;
  margin-top: 1.5em;
  margin-bottom: 1em;
  color: #011e5c;
  border-left: 5px solid #011e5c;
  padding-left: 0.6em;
}
@media (max-width: 575.98px) {
  .wp-block-post-content h3.wp-block-heading,
  .block-content h3.wp-block-heading {
    font-size: 18px;
  }
}
.wp-block-post-content h4.wp-block-heading,
.block-content h4.wp-block-heading {
  font-size: 18px;
  font-weight: 600;
  color: #011e5c;
  margin-top: 1.5em;
  margin-bottom: 1em;
  position: relative;
  padding: 0 1em;
}
.wp-block-post-content h4.wp-block-heading::before,
.block-content h4.wp-block-heading::before {
  content: "-";
  position: absolute;
  left: 0;
  top: 0;
}
.wp-block-post-content h2:first-child,
.block-content h2:first-child {
  margin-top: 0;
}
.wp-block-post-content p,
.block-content p {
  line-height: 1.8;
}
.wp-block-post-content ul,
.wp-block-post-content ol,
.block-content ul,
.block-content ol {
  margin-top: 1em;
  margin-bottom: 1em;
  line-height: 1.8;
}
.wp-block-post-content ul li,
.wp-block-post-content ol li,
.block-content ul li,
.block-content ol li {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.wp-block-post-content table,
.block-content table {
  margin-top: 1em;
  margin-bottom: 1em;
}
.wp-block-post-content table th,
.wp-block-post-content table td,
.block-content table th,
.block-content table td {
  border: 1px solid #ccc;
  padding: 1em;
}
.wp-block-post-content .wp-block-table,
.wp-block-post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table,
.block-content .wp-block-table,
.block-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table {
  overflow-x: auto;
}
.wp-block-post-content .wp-block-table > table,
.wp-block-post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table,
.block-content .wp-block-table > table,
.block-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table {
  margin-top: 1em;
  margin-bottom: 1em;
  max-width: 100% !important;
  min-width: 100% !important;
}
@media (max-width: 575.98px) {
  .wp-block-post-content .wp-block-table > table,
  .wp-block-post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table,
  .block-content .wp-block-table > table,
  .block-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table {
    white-space: nowrap;
  }
}
.wp-block-post-content .wp-block-table > table th,
.wp-block-post-content .wp-block-table > table td,
.wp-block-post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table th,
.wp-block-post-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table td,
.block-content .wp-block-table > table th,
.block-content .wp-block-table > table td,
.block-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table th,
.block-content .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table td {
  background-color: transparent;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-right: none !important;
  border-left: none !important;
  padding: 1em;
}

footer {
  position: relative;
  background: #48649A;
  border-radius: 40px 40px 0 0;
  margin-top: 200px;
}
footer .logo-item {
  width: 200px;
  filter: brightness(0) invert(1);
}
@media (max-width: 991.98px) {
  footer .logo-item {
    width: 120px;
  }
}
footer::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 100%;
  right: 5%;
  width: 531px;
  aspect-ratio: 531/146;
  background: url("/wp-content/themes/main/images/footer/human.png") no-repeat center center/contain;
  transform: translateY(7px);
}
@media (max-width: 575.98px) {
  footer::after {
    width: 300px;
    transform: translateY(3px);
  }
}

/*==================================================
　ヘッダー
===================================*/
header {
  position: fixed;
  width: 100%;
  z-index: 1000;
  padding: 30px 60px;
  background: transparent;
  transition: all 0.3s;
}
@media (max-width: 575.98px) {
  header {
    padding: 10px;
  }
}
header img.logo-item {
  width: 221px;
  height: auto;
  aspect-ratio: 221/228;
  transition: all 0.3s;
}
@media (max-width: 575.98px) {
  header img.logo-item {
    width: 132px;
  }
}
header.fixed {
  padding: 15px 10px;
  background: rgba(255, 255, 255, 0.65);
  backdrop-filter: blur(10px);
}
@media (max-width: 575.98px) {
  header.fixed {
    padding: 5px 10px;
    background: rgba(255, 255, 255, 0.35);
  }
}
header.fixed img.logo-item {
  width: 77px;
}
@media (max-width: 575.98px) {
  header.fixed img.logo-item {
    width: 45px;
  }
}
header .animated-line {
  padding: 0 0.5em 10px 0.5em;
  position: relative;
}
header .animated-line::before {
  background: #48649A;
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: auto;
  transform-origin: center top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}
header .animated-line:hover::before,
header .animated-line.active::before {
  transform-origin: center top;
  transform: scale(1, 1);
}
header .animated-line:hover,
header .animated-line.active {
  color: #48649A;
}

.footer_bnr {
  position: fixed;
  z-index: 500;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 0;
  background: rgba(255, 255, 255, 0.65);
  backdrop-filter: blur(10px);
}

.sub-cover {
  position: relative;
  display: flex;
  justify-content: end;
  align-items: center;
  width: 100%;
  padding-top: 130px;
}
.sub-cover .cover-item {
  width: 90%;
  aspect-ratio: 4/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.sub-cover .cover-item-none {
  height: 80px;
}
@media (max-width: 991.98px) {
  .sub-cover .cover-item-none {
    height: 0;
  }
}
.sub-cover .catch-copy {
  position: absolute;
  bottom: 30px;
  right: 30px;
  color: #000000;
}
@media (max-width: 991.98px) {
  .sub-cover .catch-copy {
    padding: 0 1em;
  }
}
.sub-cover .catch-copy .main-copy {
  font-size: 48px;
  font-weight: 30;
  letter-spacing: 0.1em;
}
@media (max-width: 991.98px) {
  .sub-cover .catch-copy .main-copy {
    font-size: 26px;
    letter-spacing: 0;
  }
}

body {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", serif;
  font-weight: 300;
  background-color: #F5F5F5;
}

a {
  text-decoration: none;
  color: #000000;
}

.rounded-5,
img {
  border-radius: 0 !important;
}

.text-primary {
  color: #333333 !important;
}

.title .en {
  font-size: 60px;
  font-weight: 800;
  color: #565E6C;
  letter-spacing: 0.08em;
  vertical-align: middle;
}
@media (max-width: 991.98px) {
  .title .en {
    font-size: 36px;
  }
}
.title .ja {
  font-size: 16px;
  font-weight: normal;
  color: #707070;
  vertical-align: middle;
}
@media (max-width: 991.98px) {
  .title .ja {
    display: block;
    padding-top: 10px;
  }
}

/*==================================================
　ページトップ
===================================*/
.page-top {
  position: fixed;
  bottom: 1em;
  right: 1em;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.65);
  backdrop-filter: blur(10px);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
@media (max-width: 575.98px) {
  .page-top {
    bottom: 60px;
    right: 5px;
    width: 40px;
    height: 40px;
  }
}